[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] [SCLo SIG] new sclo-php* packages available for testing



Additional packages available in centos-sclo-sclo-testing

	"PHP extension for interfacing with memcached"
	https://pecl.php.net/package/memcached

	"PHP extension for interfacing with MessagePack"
	https://pecl.php.net/package/msgpack


For rh-php70

* sclo-php70-php-pecl-msgpack-2.0.2-1
* sclo-php70-php-pecl-memcached-3.0.2-1 (EL-7 only)


Notice, from memcached upstream documentation:

	"Note that support for libmemcached 0.x series has been
	 discontinued and the oldest actively tested version is
	 1.0.2. It is highly recommended to use version 1.0.18 of
	 libmemcached."

So not available for EL-6 (libmemcached 0.31)
EL-7 have libmemcached 1.0.16 which is not really perfect.


Remi.



P.S. https://wiki.centos.org/SpecialInterestGroup/SCLo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]